[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AppMinimize

Minimizes the whole application to the taskbar.

## Declaration

Source position: interfacebase.pp line 140

`public procedure TWidgetSet.AppMinimize; virtual; abstract;`

## Description

Called by Application.Minimize. Don't call this directly, the LCL will use it when adequate.

## See also

TWidgetSet.AppRestore |  | Restore application previously minimized to the taskbar.